## rust-lazycell 1.2.1

=== debian/changelog ===
rust-lazycell (1.2.1-1) unstable; urgency=medium

  * Package lazycell 1.2.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 05 Dec 2018 16:57:49 +0100

rust-lazycell (1.2.0-1) unstable; urgency=medium

  * Package lazycell 1.2.0 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Mon, 22 Oct 2018 14:37:26 +0200

rust-lazycell (1.0.0-1) unstable; urgency=medium

  * Package lazycell 1.0.0 from crates.io using debcargo 2.2.6

  [ Wolfgang Silbermayr ]
  * Package lazycell 1.0.0 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Sep 2018 20:17:37 -0700
