=== debian/control ===
Source: rust-lazycell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lazycell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lazycell

Package: librust-lazycell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lazycell+default-dev (= ${binary:Version}),
 librust-lazycell-1-dev (= ${binary:Version}),
 librust-lazycell-1+default-dev (= ${binary:Version}),
 librust-lazycell-1.2-dev (= ${binary:Version}),
 librust-lazycell-1.2+default-dev (= ${binary:Version}),
 librust-lazycell-1.2.1-dev (= ${binary:Version}),
 librust-lazycell-1.2.1+default-dev (= ${binary:Version})
Description: Library providing a lazily filled Cell struct - Rust source code
 This package contains the source for the Rust lazycell crate, packaged by
 debcargo for use with cargo and dh-cargo.
