## rust-lazycell 1.3.0

=== debian/changelog ===
rust-lazycell (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package lazycell 1.3.0 from crates.io using debcargo 2.4.3
  * Drop uninstallable clippy and nightly-testing features.
    (Closes: 979184)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Jan 2021 17:23:12 +0000

rust-lazycell (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package lazycell 1.3.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:15:26 +0200

rust-lazycell (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package lazycell 1.3.0 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:06:20 +0100
