=== debian/control ===
Source: rust-lazycell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lazycell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lazycell

Package: librust-lazycell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-lazycell+serde-dev (= ${binary:Version})
Provides:
 librust-lazycell+default-dev (= ${binary:Version}),
 librust-lazycell+nightly-dev (= ${binary:Version}),
 librust-lazycell-1-dev (= ${binary:Version}),
 librust-lazycell-1+default-dev (= ${binary:Version}),
 librust-lazycell-1+nightly-dev (= ${binary:Version}),
 librust-lazycell-1.3-dev (= ${binary:Version}),
 librust-lazycell-1.3+default-dev (= ${binary:Version}),
 librust-lazycell-1.3+nightly-dev (= ${binary:Version}),
 librust-lazycell-1.3.0-dev (= ${binary:Version}),
 librust-lazycell-1.3.0+default-dev (= ${binary:Version}),
 librust-lazycell-1.3.0+nightly-dev (= ${binary:Version})
Description: Library providing a lazily filled Cell struct - Rust source code
 This package contains the source for the Rust lazycell crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lazycell+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazycell-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-lazycell-1+serde-dev (= ${binary:Version}),
 librust-lazycell-1.3+serde-dev (= ${binary:Version}),
 librust-lazycell-1.3.0+serde-dev (= ${binary:Version})
Description: Library providing a lazily filled Cell struct - feature "serde"
 This metapackage enables feature "serde" for the Rust lazycell crate, by
 pulling in any additional dependencies needed by that feature.
