=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lazycell 1.3.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazycell 1.3.0 --all-targets --no-default-features
Features: test-name=librust-lazycell-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazycell 1.3.0 --all-targets --features serde
Features: test-name=librust-lazycell+serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
